<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateLeadUsersTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: lead_users
         */
        Schema::create('lead_users', function ($table) {
            $table->increments('id');
            $table->integer('lead_id')->nullable();
            $table->integer('user_id')->nullable();
            $table->string('status', 20)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('lead_users');
    }
}
