<?php

namespace Bixo\Leads;

use DB;
use Illuminate\Database\Seeder;

class LeadUserTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('lead_users')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'leads.lead_user.view',
                'name'      => 'View LeadUser',
            ],
            [
                'slug'      => 'leads.lead_user.create',
                'name'      => 'Create LeadUser',
            ],
            [
                'slug'      => 'leads.lead_user.edit',
                'name'      => 'Update LeadUser',
            ],
            [
                'slug'      => 'leads.lead_user.delete',
                'name'      => 'Delete LeadUser',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/leads/lead_user',
                'name'        => 'LeadUser',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/leads/lead_user',
                'name'        => 'LeadUser',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'lead_user',
                'name'        => 'LeadUser',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Leads',
                'module'    => 'LeadUser',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'leads.lead_user.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
