    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#lead_user" data-toggle="tab">{!! trans('leads::lead_user.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#leads-lead_user-edit'  data-load-to='#leads-lead_user-entry' data-datatable='#leads-lead_user-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#leads-lead_user-entry' data-href='{{guard_url('leads/lead_user')}}/{{$lead_user->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('leads-lead_user-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('leads/lead_user/'. $lead_user->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="lead_user">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('leads::lead_user.name') !!} [{!!$lead_user->name!!}] </div>
                @include('leads::admin.lead_user.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>