    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#leads" data-toggle="tab">{!! trans('leads::leads.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#leads-leads-edit'  data-load-to='#leads-leads-entry' data-datatable='#leads-leads-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#leads-leads-entry' data-href='{{guard_url('leads/leads')}}/{{$leads->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('leads-leads-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('leads/leads/'. $leads->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="leads">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('leads::leads.name') !!} [{!!$leads->name!!}] </div>
                @include('leads::admin.leads.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>