<?php

namespace Bixo\Leads\Repositories\Eloquent;

use Bixo\Leads\Interfaces\LeadUserRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class LeadUserRepository extends BaseRepository implements LeadUserRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.leads.lead_user.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.leads.lead_user.model.model');
    }
}
