<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for lead_user in leads package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  lead_user module in leads package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'LeadUser',
    'names'         => 'LeadUsers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'LeadUsers',
        'sub'   => 'LeadUsers',
        'list'  => 'List of lead_users',
        'edit'  => 'Edit lead_user',
        'create'    => 'Create new lead_user'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'lead_id'                    => 'Please enter lead id',
        'user_id'                    => 'Please enter user id',
        'status'                     => 'Please enter status',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'lead_id'                    => 'Lead id',
        'user_id'                    => 'User id',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'lead_id'                    => ['name' => 'Lead id', 'data-column' => 1, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'LeadUsers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
