<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for leads in leads package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  leads module in leads package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Leads',
    'names'         => 'Leads',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Leads',
        'sub'   => 'Leads',
        'list'  => 'List of leads',
        'edit'  => 'Edit leads',
        'create'    => 'Create new leads'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'team_id'                    => 'Please enter team id',
        'ref'                        => 'Please enter ref',
        'title_name'                 => 'Please enter title name',
        'first_name'                 => 'Please enter first name',
        'last_name'                  => 'Please enter last name',
        'slug'                       => 'Please enter slug',
        'stage'                      => 'Please enter stage',
        'assigned_user'              => 'Please enter assigned user',
        'amount'                     => 'Please enter amount',
        'probability'                => 'Please enter probability',
        'lead_source'                => 'Please enter lead source',
        'date_close'                 => 'Please select date close',
        'account_name'               => 'Please enter account name',
        'email'                      => 'Please enter email',
        'phone'                      => 'Please enter phone',
        'title'                      => 'Please enter title',
        'website'                    => 'Please enter website',
        'country_id'                 => 'Please enter country id',
        'state_id'                   => 'Please enter state id',
        'district_id'                => 'Please enter district id',
        'zipcode'                    => 'Please enter zipcode',
        'status_id'                  => 'Please enter status id',
        'type_id'                    => 'Please enter type id',
        'source_id'                  => 'Please enter source id',
        'budget_from'                => 'Please enter budget from',
        'budget_to'                  => 'Please enter budget to',
        'industry_id'                => 'Please enter industry id',
        'assigned_id'                => 'Please enter assigned id',
        'contact'                    => 'Please enter contact',
        'description'                => 'Please enter description',
        'notes'                      => 'Please enter notes',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'team_id'                    => 'Team id',
        'ref'                        => 'Ref',
        'title_name'                 => 'Title name',
        'first_name'                 => 'First name',
        'last_name'                  => 'Last name',
        'slug'                       => 'Slug',
        'stage'                      => 'Stage',
        'assigned_user'              => 'Assigned user',
        'amount'                     => 'Amount',
        'probability'                => 'Probability',
        'lead_source'                => 'Lead source',
        'date_close'                 => 'Date close',
        'account_name'               => 'Account name',
        'email'                      => 'Email',
        'phone'                      => 'Phone',
        'title'                      => 'Title',
        'website'                    => 'Website',
        'country_id'                 => 'Country id',
        'state_id'                   => 'State id',
        'district_id'                => 'District id',
        'zipcode'                    => 'Zipcode',
        'status_id'                  => 'Status id',
        'type_id'                    => 'Type id',
        'source_id'                  => 'Source id',
        'budget_from'                => 'Budget from',
        'budget_to'                  => 'Budget to',
        'industry_id'                => 'Industry id',
        'assigned_id'                => 'Assigned id',
        'contact'                    => 'Contact',
        'description'                => 'Description',
        'notes'                      => 'Notes',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'team_id'                    => ['name' => 'Team id', 'data-column' => 1, 'checked'],
        'ref'                        => ['name' => 'Ref', 'data-column' => 2, 'checked'],
        'title_name'                 => ['name' => 'Title name', 'data-column' => 3, 'checked'],
        'first_name'                 => ['name' => 'First name', 'data-column' => 4, 'checked'],
        'last_name'                  => ['name' => 'Last name', 'data-column' => 5, 'checked'],
        'stage'                      => ['name' => 'Stage', 'data-column' => 6, 'checked'],
        'assigned_user'              => ['name' => 'Assigned user', 'data-column' => 7, 'checked'],
        'amount'                     => ['name' => 'Amount', 'data-column' => 8, 'checked'],
        'probability'                => ['name' => 'Probability', 'data-column' => 9, 'checked'],
        'lead_source'                => ['name' => 'Lead source', 'data-column' => 10, 'checked'],
        'date_close'                 => ['name' => 'Date close', 'data-column' => 11, 'checked'],
        'account_name'               => ['name' => 'Account name', 'data-column' => 12, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 13, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 14, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 15, 'checked'],
        'website'                    => ['name' => 'Website', 'data-column' => 16, 'checked'],
        'country_id'                 => ['name' => 'Country id', 'data-column' => 17, 'checked'],
        'state_id'                   => ['name' => 'State id', 'data-column' => 18, 'checked'],
        'district_id'                => ['name' => 'District id', 'data-column' => 19, 'checked'],
        'zipcode'                    => ['name' => 'Zipcode', 'data-column' => 20, 'checked'],
        'status_id'                  => ['name' => 'Status id', 'data-column' => 21, 'checked'],
        'type_id'                    => ['name' => 'Type id', 'data-column' => 22, 'checked'],
        'source_id'                  => ['name' => 'Source id', 'data-column' => 23, 'checked'],
        'budget_from'                => ['name' => 'Budget from', 'data-column' => 24, 'checked'],
        'budget_to'                  => ['name' => 'Budget to', 'data-column' => 25, 'checked'],
        'industry_id'                => ['name' => 'Industry id', 'data-column' => 26, 'checked'],
        'assigned_id'                => ['name' => 'Assigned id', 'data-column' => 27, 'checked'],
        'contact'                    => ['name' => 'Contact', 'data-column' => 28, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 29, 'checked'],
        'notes'                      => ['name' => 'Notes', 'data-column' => 30, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Leads',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
