<div class="btn-group leads-leads">
    <button class="btn btn-xs btn-danger btn-search" type="button">
        <i aria-hidden="true" class="fa fa-search">
        </i>
        <span class="hidden-sm hidden-xs"> Search</span>
    </button>
    <button aria-expanded="false" class="btn btn-xs btn-danger dropdown-toggle" data-toggle="dropdown" type="button">
        <span class="caret">
        </span>
        <span class="sr-only">
            Toggle Dropdown
        </span>
    </button>
    <ul class="dropdown-menu" role="menu">
        <li>
            <a class="btn-search" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-filter">
                </i>
                Show filters
            </a>
        </li>
        <li>
            <a class="btn-reset-filter" style="cursor:pointer;">
                <i class="fa fa-fw fa-ban text-danger">
                </i>
                Clear filters
            </a>
        </li>
        <li class="divider">
        </li>
        <li>
            <a class="btn-save" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-floppy-o">
                </i>
                Save search
            </a>
        </li>
        <li>
            <a class="btn-open" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-folder-open-o">
                </i>
                Saved searches
            </a>
        </li>
    </ul>
</div>

<div class="modal fade" id="modal-search">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header" style="background-color: #dd4b39; color: #fff;">
              <button type="button" class="close" data-dismiss="modal" aaria-hidden="true">&times;</button>
              <h4 class="modal-title">Search</h4>
            </div>
              {!!Form::horizontal_open()
              ->id('form-search')
              ->method('POST')
              ->action(guard_url('settings/settings'))!!}
                <div class="modal-body has-form clearfix">
                    <div class="modal-form">
<div class="container-fluid">
                            <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[team_id]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.team_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[team_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[ref]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.ref')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[ref]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[title_name]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.title_name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[title_name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[first_name]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.first_name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[first_name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[last_name]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.last_name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[last_name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[stage]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.stage')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[stage]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[assigned_user]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.assigned_user')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[assigned_user]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[amount]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.amount')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[amount]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[probability]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.probability')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[probability]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[lead_source]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.lead_source')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[lead_source]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[date_close]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.date_close')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[date_close]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[account_name]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.account_name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[account_name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[email]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.email')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[email]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[phone]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.phone')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[phone]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[title]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.title')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[title]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[website]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.website')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[website]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[country_id]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.country_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[country_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[state_id]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.state_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[state_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[district_id]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.district_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[district_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[zipcode]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.zipcode')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[zipcode]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[status_id]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.status_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[status_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[type_id]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.type_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[type_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[source_id]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.source_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[source_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[budget_from]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.budget_from')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[budget_from]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[budget_to]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.budget_to')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[budget_to]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[industry_id]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.industry_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[industry_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[assigned_id]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.assigned_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[assigned_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[contact]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.contact')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[contact]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[description]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.description')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[description]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[notes]" class="col-sm-2 control-label">
                                        {!! trans('leads::leads.label.notes')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[notes]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <div class="col-md-12 col-lg-12">
                        <button aria-label="Close" class="btn pull-right btn-danger" data-dismiss="modal" type="button">
                            <i class="fa fa-times-circle">
                            </i>
                            Close
                        </button>
                        <button class="btn btn-success pull-right " id="btn-apply-search" name="new" style="margin-right:1%" type="button">
                            <i class="fa fa-check-circle">
                            </i>
                            Search
                        </button>
                    </div>
                </div>
              {!!Form::close()!!}
        </div>
    </div>
</div>


<div class="modal fade" id="modal-open">
  <div class="modal-dialog">
    <div class="modal-content" style="max-width:400px;">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title">Saved</h4>
      </div>
      <div class="modal-body" style="height:210px; overflow-y: auto;">
        
        <div id="saved-list">
          
        </div>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-danger"  name="Closerep" data-dismiss="modal"><i class="fa fa-times-circle"></i> Close </button>
      </div>
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div><!-- /.modal -->

<script type="text/javascript">
$(document).ready(function(){

    $(".leads-leads .btn-open").click(function(){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        $('#open-list').load("{!!guard_url('/settings/setting/search/leads.leads.search')!!}");
        $('#modal-open').modal("show");
    });

   $(".leads-leads .btn-search").click(function(){
      $('#modal-search').modal("show");
    });
   
    $('.leads-leads .btn-save').click(function(e){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        var search = prompt("Please enter name for your search");
        if (search == null) {
            toastr.error('Please enter valid name.', 'Error');
            return false;
        }
        var formData = new FormData();
        formData.append('value', $("#form-search").serialize());
        formData.append('name', search);
        formData.append('key', 'leads.leads.search');
        formData.append('package', 'Page');
        formData.append('module', 'Page');

        $.ajax({
            url : "{!!guard_url('/settings/setting')!!}",
            type: "POST",
            data: formData,
            cache: false,
            processData: false,
            contentType: false,
            success:function(data, textStatus, jqXHR)
            {
                toastr.success('Search saved successfully.', 'Success');
            },
            error: function(jqXHR, textStatus, errorThrown)
            {
                toastr.error('An error occurred while saving.', 'Error');
            }
        });

        e.preventDefault();
    });

    $('#btn-apply-search').click( function() {
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#leads-leads-list .btn-reset-filter').css('display', '');
        $('#modal-search').modal("hide");
        
      });
    
    $(".btn-reset-filter").click(function (e) {
        e.preventDefault();
        $("#form-search")[ 0 ].reset();
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#leads-leads-list .btn-reset-filter').css('display', 'none');

    });

});
</script>