<?php

// API routes  for leads
Route::prefix('{guard}/leads')->group(function () {
    Route::get('leads/form/{element}', 'LeadsAPIController@form');
    Route::resource('leads', 'LeadsAPIController');
});


if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for leads
            Route::prefix('{guard}/leads')->group(function () {
                Route::get('leads/form/{element}', 'LeadsAPIController@form');
                Route::apiResource('leads', 'LeadsAPIController');
            });
            // Public routes for leads
            Route::get('leads/Leads', 'LeadsPublicController@getLeads');
        }
    );
}


// API routes  for lead_user
Route::prefix('{guard}/leads')->group(function () {
    Route::get('lead_user/form/{element}', 'LeadUserAPIController@form');
    Route::resource('lead_user', 'LeadUserAPIController');
});


if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for leads
            Route::prefix('{guard}/leads')->group(function () {
                Route::get('lead_user/form/{element}', 'LeadUserAPIController@form');
                Route::apiResource('lead_user', 'LeadUserAPIController');
            });
            // Public routes for leads
            Route::get('leads/LeadUser', 'LeadUserPublicController@getLeadUser');
        }
    );
}

